.gtlogo {
	margin-bottom: 10px;
}
#container {
	width: 900px;
}

.foot_b {
color: #fff;
font-size: 10px;
position: relative;
top: -10px;
left: 10px;	
}


.registered {
font-size: 18px;
position: relative;
top: 3px;
left: -4px;
}

.main_logo {
min-width:300px;
max-width: 600px;
width:60%;
margin-left: auto;
margin-right: auto;
display: block;	
}

#log_ux {
min-width:300px;	
width:60%;
margin-left: auto;
margin-right: auto;
display: block;		
}

@import url(https://fonts.googleapis.com/css?family=Roboto:300);

.login-page {
  width: 360px;
  padding: 8% 0px 8%;
  margin: auto;
 opacity: 0.9;
}
.form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 360px;
  margin: 0 auto 20px;
  padding: 15px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
  border-radius: 8px;	
}
.form input {
  border-radius: 4px;
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}
.form button {
  border-radius: 4px;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  outline: 0;
  background: #909090;
  width: 100%;
  border: 0;
  padding: 10px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}
.form button:hover,.form button:active,.form button:focus {
  background: #666;
}
.form .message {
  margin: 15px 0 0;
  color: #b3b3b3;
  font-size: 12px;
}
.form .message a {
  color: #4CAF50;
  text-decoration: none;
}
.form .register-form {
  display: none;
}
.container {
  position: relative;
  z-index: 1;
  max-width: 300px;
  margin: 0 auto;
}
.container:before, .container:after {
  content: "";
  display: block;
  clear: both;
}
.container .info {
  margin: 50px auto;
  text-align: center;
}
.container .info h1 {
  margin: 0 0 15px;
  padding: 0;
  font-size: 36px;
  font-weight: 300;
  color: #1a1a1a;
}
.container .info span {
  color: #4d4d4d;
  font-size: 12px;
}
.container .info span a {
  color: #000000;
  text-decoration: none;
}
.container .info span .fa {
  color: #EF3B3A;
}


#container {
  background: #48484a; 
   background-image: url("/img/3.jpg");
	background-repeat: no-repeat, repeat;
	background-position: center;
   background-size: cover;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; 	
	margin-top: 6%;
	border-radius: 10px;
margin-left: auto;
margin-right: auto;
}


body {
  background: #1F313B; 

  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;      
}
body {

}
.alert {
	font-size:12px;
	color:#a94442;
}

.alert-box {
background-color: #f2dede;
border-color: #ebccd1;
border-radius: 8px;
padding: 2px;
margin-bottom: 10px;	
}

#footer {
background: #2d2d2f;
width: 361px;
position: relative;
display: block;
margin-left: auto;
margin-right: auto;	
border-radius: 10px;
color: #eaeaea;
font-size: 11px;
}

.dmca {
position: relative;
margin-left: 10px;
margin-right: 10px;
width: 119px;
top: 2px;
margin-top: 5px;
margin-bottom: 5px;
}

.ft_text {
	position: relative;
	top: 10px;
	display: block;
	float: left;
	margin-left: 10px;
}

.mentions {
	float: right;
	top: 9px;
	position: relative;
	margin-right: 10px;
}

a {
	text-decoration:none;
	color: #eaeaea;
}

.home-icon {
width: 16px;
position: relative;
top: 3px;
}

.icon1 {
width: 21px;
display: block;
position: absolute;
top: 5px;
margin-left: 5px;
}